{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-12 15:21:50.926478",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "faydal\u0131qaz\u0131nt\u0131lar\u0131nad\u0131",
  "faydal\u0131qaz\u0131nt\u0131lar\u0131nhasilat\u0131nh\u0259cmi",
  "topdansat\u0131\u015fqiym\u0259timanatla",
  "verginind\u0259r\u0259c\u0259si",
  "vergininm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "faydal\u0131qaz\u0131nt\u0131lar\u0131nad\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Faydal\u0131 qaz\u0131nt\u0131lar\u0131n ad\u0131",
   "options": "701. Xam neft\n702. T\u0259bii qaz\n703. Filiz faydal\u0131 qaz\u0131nt\u0131lar\u0131: b\u00fct\u00fcn n\u00f6v metallar",
   "read_only": 1
  },
  {
   "fieldname": "topdansat\u0131\u015fqiym\u0259timanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Topdansat\u0131\u015f qiym\u0259ti (manatla)"
  },
  {
   "fieldname": "verginind\u0259r\u0259c\u0259si",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Verginin d\u0259r\u0259c\u0259si %",
   "options": "26\n20\n3",
   "read_only": 1
  },
  {
   "fieldname": "vergininm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Verginin m\u0259bl\u0259\u011fi (manatla)",
   "read_only": 1
  },
  {
   "fieldname": "faydal\u0131qaz\u0131nt\u0131lar\u0131nhasilat\u0131nh\u0259cmi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Faydal\u0131 qaz\u0131nt\u0131lar\u0131n hasilat\u0131n h\u0259cmi"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-08-19 19:21:24.663516",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of mining tax Topdansatis qiymeti",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}